=== debian/control ===
Source: ros-indigo-tf2-sensor-msgs
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-catkin (>= 0.5.6), ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-rostest, ros-indigo-sensor-msgs, ros-indigo-tf2, ros-indigo-tf2-ros
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-indigo-tf2-sensor-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-indigo-python-orocos-kdl, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-tf2, ros-indigo-tf2-ros
Description: Small lib to transform sensor_msgs with tf.
 Most notably, PointCloud2
